[ {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Zelda",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Zelda",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Zelda",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Zelda",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Studio",
  "message" : "Project loading started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Studio",
  "message" : "Project opened",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Zelda",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Zelda",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Zelda",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Zelda",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Zelda",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Zelda",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Zelda",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Zelda",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Zelda",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Zelda",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Zelda",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Zelda",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Zelda",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "8 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Zelda",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset created: Zelda3",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset root already exists and is not empty.",
  "severity" : "ERROR",
  "sticky" : true
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Included asset in build: ui/sound",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: Bigode",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan started",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "7 assets loaded",
  "severity" : "SUCCESS",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Asset scan diagnostics updated.",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bla",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: ui_atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: one-more-atlas",
  "severity" : "INFO",
  "sticky" : false
}, {
  "source" : "Assets",
  "message" : "Discovered asset: bbb2",
  "severity" : "INFO",
  "sticky" : false
} ]